@charset "UTF-8";
/*全ページ適用CSS -------------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  width: 100%;
}

body {
  /*font-family: "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;*/
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1.5;
  color: #333333;
  /* min-width:1100px; */
  background: #fff;
  width: 100%;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
th,
td {
  margin: 0;
  padding: 0;
  color: #333333;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

em {
  font-style: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 1rem;
}

hr {
  display: none;
}

abbr,
acronym {
  border: 0;
}

textarea {
  font-family: sans-serif;
}

/*------------------------------------
リンク 
------------------------------------*/
a:hover {
  text-decoration: none;
  color: #3c3cff;
  opacity: 0.9;
}

area {
  outline: none;
}

a:hover img {
  opacity: 0.8;
}

/* リスト２行以降対策
------------------------------------------------------------*/
ol.list li,
ul.list li {
  text-indent: -1em;
  margin-left: 1em;
}

/* ヘッダー 
------------------------------------------------------------*/
.header {
  position: fixed;
  width: 100%;
  top: 0;
  height: 90px;
  z-index: 100;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.header_wrap {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
  background: #fff;
}

.header_inner {
  max-width: 1450px;
  min-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}

.header_logo {
  display: flex;
  align-items: flex-start;
}

.header_logo a:nth-child(1) {
  max-width: 187px;
  margin-right: 15px;
}

.header_logo a:nth-child(2) {
  max-width: 125px;
}

.header_logo img {
  width: 95%;
}

.header_nav {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding-right: 200px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.header_nav .line01,
.header_nav .line02 {
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.line_en {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}

.header_nav .line01 ul,
.header_nav .line02 ul,
.header_nav .line_en ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}

.header_nav .line01 ul {
  align-items: flex-end;
  padding-bottom: 20px;
}

.header_nav .line01 ul li:not(:last-child) {
  margin-right: 20px;
}

.header_nav .line01 ul li a {
  color: #00125d;
  font-size: 1.4rem;
  text-decoration: none !important;
  padding-left: 25px;
  position: relative;
  line-height: 1;
}

.header_nav .line01 ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 100%;
}

.header_faq a::before {
  background-image: url(../img/img-common/icon_faq.svg);
}

.header_access a::before {
  background-image: url(../img/img-common/icon_access.svg);
}

.header_night a::before {
  background-image: url(../img/img-common/icon_access_night.svg);
}

.header_media a {
  padding-left: 47px!important;
}
.header_media a::before {
  background-image: url(../img/img-common/icon_media.png);
  width: 45px!important;
  height: 30px!important;
  top: -7px!important;
}

.header_en a::before {
  background-image: url(../img/img-common/icon_en.svg);
}

.header_mail a::before {
  background-image: url(../img/img-common/icon_mail.png);
  width: 15px !important;
}
.header_inquiry a::before {
    background-image: url(../img/img-common/icon_mail.png);
    width: 15px!important;
}
.header_nav .line02 ul li {
  display: flex;
  align-items: center;
  height: 100%;
}

.header_nav .line02 ul li:not(:last-child) {
  margin-right: 40px;
}

.header_nav .line02 ul li a {
  display: flex;
  align-items: center;
  height: 100%;
  color: #07185c;
  font-size: 1.5rem;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
  opacity: 1 !important;
}

.header_nav .line02 ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #e3007f;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.reviews .header_nav .line02 ul li.nav_reviews a::after,
.room .header_nav .line02 ul li.nav_room a::after,
body[class*="room-"] .header_nav .line02 ul li.nav_room a::after,
.plan .header_nav .line02 ul li.nav_plan a::after,
.facility .header_nav .line02 ul li.nav_facility a::after,
.meal .header_nav .line02 ul li.nav_meal a::after,
.voice .header_nav .line02 ul li.nav_voice a::after,
.enjoy .header_nav .line02 ul li.nav_enjoy a::after,
.header_nav .line02 ul li:hover a::after {
  opacity: 1;
}

.header_nav .line_en ul li a {
  color: #00125d;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  text-decoration: none !important;
  padding-left: 25px;
  position: relative;
  line-height: 1;
}

.header_nav .line_en ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 100%;
}

.header_nav .line_en ul li:not(:last-child) {
  margin-right: 40px;
}

.header_reserve {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #00125d;
  color: #fff !important;
  text-decoration: none;
  font-size: 1.5rem;
  letter-spacing: 0.4em;
  font-weight: bold;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 1;
}

.header_reserve > div{
  position: relative;
  padding-top: 40px;
  color: #fff !important;
  letter-spacing: 0.1em;
}

.header_reserve > div::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_calender.svg) left center no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
}


.header_reserve:hover {
  background: #eceef6;
  color: #00125d !important;
}

.header_reserve_english {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  background: #00125d;
  text-decoration: none;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  font-weight: bold;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 1;
}

.header_reserve_english > div{
  position: relative;
  padding-top: 40px;
  color: #fff !important;
}

.header_reserve_english > div::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_calender.svg) left center no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
}

.header_reserve_english:hover {
  background: #eceef6;
  color: #00125d !important;
}


@media screen and (max-width: 1300px) {
  .header_logo {
    width: 25%;
  }
  .header_reserve {
    width: 12%;
  }
  .header_nav {
    padding-right: 15%;
  }
  .header_nav .line01 ul li:not(:last-child) {
    margin-right: 10px;
  }
  .header_nav .line02 ul li:not(:last-child) {
    margin-right: 30px;
  }
  .header_nav .line02 ul li a {
    font-size: 1.154vw;
  }
}

@media screen and (max-width: 1100px) {
  .header_nav .line02 ul li a {
    font-size: 1.25vw;
  }
  .header_nav .line02 ul li:not(:last-child) {
    margin-right: 20px;
  }
}

/*
コンテンツ 
------------------------------------------------------------*/
#contents,
.contents {
  margin: 0 auto;
}

.contents {
  padding: 90px 0 0 0;
}

.contact_block {
  text-align: center;
  margin: 0% auto 14%;
  width: 83%;
}

.contact_block .btn li {
  float: left;
  display: block;
}

.contact_block .method01 {
  font-size: 18px;
  color: #333;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-weight: bold;
  margin: 0 0 20px;
}

.contact_block .method01 a:hover {
  cursor: default;
}

.contact_block .method01 a:hover img {
  opacity: 1;
}

.contact_block .method01 img {
  width: 100%;
  height: auto;
}

.contact_block .method02 {
  width: 45.5%;
  float: left;
}

.contact_block .method02 img {
  width: 100%;
  height: auto;
}

.contact_block .btn {
  margin: 0 auto 30px;
  width: 640px;
}

.contact_block .btn li {
  float: left;
  display: block;
}

/* メイン
------------------------------------------------------------*/
main {
  width: 1000px;
  padding: 0 50px 130px;
  margin: 0 auto;
  text-align: left;
  display: block;
  /*	background: #cc0000;
*/
}

/* cvn_btn
-----------------------------------*/
.cvn_btn {
  width: 55%;
  margin: 0 auto 9%;
}

.cvn_btn img {
  width: 100%;
}

/*　フッター
--------------------------------------------------------------*/
.footer {
  background: #fff;
  position: relative;
  overflow: hidden;
  margin-top: 140px;
  padding: 35px 0;
  border-top: 1px solid #dadada;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.footer_bg {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(20%, -45%);
  max-width: 612px;
  width: 50%;
}

@media screen and (max-width: 1250px) {
  .footer_bg {
    transform: translate(40%, -45%);
    width: 40%;
  }
}

.footer_wrap {
  max-width: 1280px;
  box-sizing: border-box;
  padding: 0 50px;
  text-align: left;
  margin: auto;
}

.footer_logo {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
  position: relative;
}

.footer_ico_x {
  position: absolute;
  left: 495px;
  top: 25px;
}
.footer_ico_x img{
  max-width: 45px;
}

.footer_logo a:nth-child(1) {
  max-width: 187px;
  margin-right: 15px;
}

.footer_logo a:nth-child(2) {
  max-width: 125px;
}

.footer_logo a img {
  width: 100%;
}

.footer_address {
  margin-bottom: 15px;
}

.footer_address p {
  font-size: 1.4rem;
}

.footer_time {
  background: #eceef6;
  display: table;
  padding: 10px 25px;
  margin-bottom: 25px;
}

.footer_time ul {
  display: flex;
  align-items: center;
}

.footer_time ul li {
  color: #00125d;
}

.footer_time ul li:nth-child(2) {
  padding: 0 20px;
  font-size: 1.4rem;
  font-weight: bold;
}

.footer_time ul li > span {
  font-size: 1.4rem;
  font-weight: bold;
}

.footer_time ul li > b {
  font-size: 1.8rem;
}

.footer_tags {
  width: 60%;
  margin-bottom: 20px;
}

.footer_tags ul {
  display: flex;
}

.footer_tags ul li {
  width: 50%;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  white-space: nowrap;
  max-width: 260px;
}

.footer_tags ul li a {
  border: 1px solid #00125d;
  padding: 12px 0;
  display: block;
  width: 100%;
  color: #00125d;
  text-decoration: none;
}

@media screen and (min-width: 992px) {
  .footer_tags ul li a {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .footer_tags ul li a:hover {
    background: #00125d;
    color: #fff;
  }
}

.footer_tags ul li + li {
  margin-left: 20px;
}

.footer_no {
  margin-bottom: 15px;
}

.footer_no ul {
  display: flex;
}

.footer_no ul li {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  padding-left: 30px;
  position: relative;
  line-height: 1;
  color: #444444;
  font-weight: bold;
}

.footer_no ul li:nth-child(2) {
  padding-left: 40px;
}

.footer_no ul li + li {
  margin-left: 35px;
}

.footer_no ul li > a,
.footer_no ul li > div {
  color: #444444;
  text-decoration: none !important;
  min-height: 30px;
  display: flex;
  align-items: center;
}

.footer_no ul li > a::before,
.footer_no ul li > div::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 30px;
}

.footer_no ul li > a {
  pointer-events: none;
}

.footer_no ul li .footer_tel::before {
  background-image: url(../img/img-common/icon_footer_tel.png);
}

.footer_no ul li .footer_fax::before {
  background-image: url(../img/img-common/icon_footer_fax.png);
}

.footer_mail {
  display: flex;
  align-items: center;
}

.footer_mail a {
  padding-left: 30px;
  position: relative;
}

.footer_mail a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-image: url(../img/img-common/icon_footer_mail.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 100%;
}

.footer_mail a img {
  max-width: 320px;
}

.footer_nav {
  margin: 50px 0 35px;
  display: flex;
}

.footer_nav ul:nth-child(1) {
  margin-right: 50px;
}

.footer_nav ul:nth-child(2) {
  margin-right: 40px;
}
.footer_nav ul:nth-child(3) {
  margin-right: 40px;
}

.footer_nav ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer_nav ul li a {
  text-decoration: none;
  color: #444444;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding-left: 15px;
  position: relative;
}

@media screen and (min-width: 992px) {
  .footer_nav ul li a {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .footer_nav ul li a:hover {
    color: #001b86;
  }
  .footer_nav ul li a:hover::before {
    background: #001b86;
  }
}

.footer_nav ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: #444;
  height: 1px;
  width: 5px;
}

.footer_copy small {
  font-size: 1.2rem;
  color: #8c8c8c;
}

.footer_nav ul li.nav_recruit a,
.footer_nav ul li.nav_media a {
  color: #c80074;
  padding-left: 20px;
  padding-right: 30px;
}

.footer_nav ul li.nav_recruit a::before,
.footer_nav ul li.nav_media a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  background: none;
  width: 7px;
  height: 7px;
  border-top: 1px solid #c80074;
  border-right: 1px solid #c80074;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.footer_nav ul li.nav_recruit a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 15px;
  height: 15px;
  background: url(../img/img-common/icon_blank_dark.png) left center no-repeat;
  background-size: contain;
}


/*　上部インフォメーション
--------------------------------------------------------------*/
/*.headInfo {
  background: #fcdcdc;
  padding: 20px 0;
}*/
.headInfo {
  background: #ffdada;
  border-top: 1px solid #e5c4c4;
  padding: 20px 0;
}

.headInfo-inner {
  max-width: 1480px;
  margin: auto;
  width: 100%;
  padding: 0 100px;
  box-sizing: border-box;
}

.headInfo-caution {
  margin: auto;
  background: url(../img/img-common/icon_caution.png) left top no-repeat;
  background-size: 20px auto;
  text-align: left;
  padding-left: 28px;
}

.headInfo-caution li a {
  color: #00125d;
  font-size: 1.4rem;
}

.headInfo-caution li:not(:last-child) {
  margin-bottom: 5px;
}

/*------------------------------------
ページトップ
------------------------------------*/
#topcontrol {
  bottom: 130px !important;
}

#trip_ai_container {
  right: 62px !important;
}

.form_ai #trip_ai_container {
  right: 62px !important;
  bottom: 84px !important;
}

/*.kasou.noside #topcontrol{
	bottom: 110px !important;
	right: 10px !important;
	margin: 0 0 0 450px;
}*/
#wrapper {
  position: static;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #topcontrol {
    left: auto;
    right: 0;
    margin: 0;
  }
}

/*------------------------------------
NEXTボタン -共通-
------------------------------------*/
.kasou #contents main .com_next_btn {
  text-align: center;
  padding: 10% 0 3%;
}

.kasou #contents main .com_next_btn a {
  background: url(../img/img-common/next_btn01.jpg) no-repeat left center;
  padding: 10% 8%;
  text-decoration: none;
  font-size: 174%;
  font-weight: bold;
  color: #fff;
  background-size: 100%;
}

.fotbtnblk {
  padding: 0 20px;
}

.fotbtnblk p {
  float: right;
  width: 310px;
  margin: 24px 10px 0 0;
}

.fotbtnblk ul {
  float: left;
}

.fotbtnblk ul li {
  width: 150px;
  float: left;
  margin: 0 20px 0 0;
}

.fotbtnblk img {
  width: 100%;
}

.business .fotbtnblk {
  padding: 0 275px;
}

.business .fotbtnblk p {
  margin: 12px 10px 0 0;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt100 {
  margin-top: 100px !important;
}
/*h2*/
.kasou #contents h2 {
  background: url(../img/img-room-common/ttl01_bg.jpg) no-repeat top center;
  height: 100px;
  width: 100%;
  text-align: right;
  margin: 0 0 40px;
}

.kasou #contents h2 p {
  background: url(../img/img-room-common/ttl01.jpg) no-repeat top center;
  text-align: center;
  margin: 0 auto;
  padding: 30px 0 42px;
}

.kasou #contents h2 img {
  width: auto;
}

.kasou #contents h2 p img {
  text-align: center;
  margin: 0 auto;
  width: 500px;
  /* padding: 7% 0; */
}

/* 共通ページ下部ボタン
---------------------------------------------*/
.common_block {
  width: 96%;
  margin: 0 auto;
  padding: 7% 0;
  clear: both;
}

.common_block ul li {
  width: 32.3%;
  margin: 0 0 0 0;
  float: left;
}

.common_block ul li img {
  width: 100%;
}

.common_block ul li:first-of-type {
  margin: 0 0 0 1%;
}

.common_block ul li:nth-child(2) {
  margin: 0 1% 0;
}

#topcontrol {
  z-index: 10000;
}

/* メインビジュアル
------------------------------------------------------------*/
.mvArea {
  position: relative;
  margin-bottom: 50px;
}

.mvArea.--bd {
  margin-bottom: 50px;
  padding-bottom: 70px;
}

.mvArea.--bd::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #dadada;
  height: 1px;
  max-width: 1280px;
  width: 94%;
  box-sizing: border-box;
  margin: auto;
}

.mvArea .inner {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.mvArea-ttl {
  text-align: left;
  padding: 7% 0 0 50px;
  position: relative;
}

.mvArea-ttl > div span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.mvArea-ttl > div:nth-child(1) {
  margin-bottom: 10px;
  display: block;
  line-height: 1;
}

.mvArea-ttl > div:nth-child(1) span {
  font-size: 5.8rem;
  font-weight: bold;
  color: #00125d;
}

.mvArea-ttl > div:nth-child(2) {
  display: block;
}

.mvArea-ttl > div:nth-child(2) span {
  color: #9fa4b6;
  font-size: 1.7rem;
  letter-spacing: 0.15em;
  font-weight: bold;
  letter-spacing: 0.2em;
}

.mvArea-img {
  margin-left: auto;
  width: calc(50vw + 100px);
  display: flex;
  justify-content: flex-end;
  z-index: 1;
}

.mvArea-img img {
  width: 100%;
  display: block;
  margin-left: auto;
}

/* メインタイトル
------------------------------------------------------------*/
.mainTitle {
  border-bottom: 3px solid #00125d;
  padding: 30px 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  position: relative;
  margin-bottom: 50px;
}

.mainTitle::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  margin: auto;
  width: 47%;
  height: 3px;
  background: #e3007f;
}

.mainTitle::after {
  content: "";
  position: absolute;
  bottom: -3px;
  right: 0;
  margin: auto;
  width: 47%;
  height: 3px;
  background: #00bdf2;
}

.mainTitle b {
  display: block;
  color: #00125d;
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
  letter-spacing: 0.1em;
}

.mainTitle h1 > span {
  display: block;
  color: #00125d;
  font-size: 2.2rem;
  text-align: center;
  color: #9fa4b6;
  letter-spacing: 0.1em;
}

.mainTitle b > .t1{
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  padding-right: 0.05em;
}

@media screen and (max-width: 1400px) {
.mainTitle b {
  font-size: 2.8rem;
}

.mainTitle h1 > span {
  font-size: 1.8rem;
}
}

/* ボタン
------------------------------------------------------------*/
.mainBtn {
  background: #fff;
  color: #fff;
  background: #00125d;
  font-size: 1.6rem;
  text-decoration: none;
  display: block;
  line-height: 1.4;
  padding: 15px 20px;
  letter-spacing: 0.2em;
  width: 60%;
  max-width: 230px;
  font-weight: bold;
  text-align: center;
  position: relative;
  box-sizing: border-box;
}

.mainBtn.--w {
  background: #fff;
  color: #00125d;
  border: 1px solid #00125d;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 992px) {
  .mainBtn.--w:hover {
    color: #fff;
    background: #00125d;
  }
}

.mainBtn-line {
  position: absolute;
  background: #c8cee2;
  width: 40px;
  height: 1px;
  right: -15px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.mainBtn-line > div {
  position: relative;
}

.mainBtn-line > div::after {
  content: "";
  position: absolute;
  bottom: 2px;
  right: -1px;
  margin: auto;
  background: #c8cee2;
  transform: rotate(45deg);
  width: 10px;
  height: 1px;
}

@media screen and (min-width: 992px) {
  .mainBtn {
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
  }
  .mainBtn-line {
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
  }
  .mainBtn:hover {
    background: #eceef6;
    color: #00125d;
  }
  .mainBtn:hover .mainBtn-line {
    right: -25px;
  }
}

.telBtn {
  color: #fff !important;
  background: #00125d !important;
  font-size: 1.6rem;
  text-decoration: none;
  display: block;
  line-height: 1.4;
  padding: 10px;
  letter-spacing: 0.2em;
  width: 100%;
  max-width: 240px;
  margin: auto;
  font-weight: bold;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  pointer-events: none;
  display: flex;
  justify-content: center;
}

.telBtn > div {
  position: relative;
  padding-left: 25px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.telBtn > div > span {
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  white-space: nowrap;
}

.telBtn > div > b {
  font-size: 1.2rem;
  font-weight: normal;
  color: #fff;
}

.telBtn > div::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_tel_w.png) right center no-repeat;
  background-size: contain;
  width: 16px;
  height: 27px;
}

.telBtn:hover {
  opacity: 1;
}

/* animation設定
------------------------------------------------------------*/
/* 下からふわっと */
.fade_b {
  opacity: 0;
}

.fade_b.started,
.started .fade_b {
  animation: fadeIn_b 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}

@keyframes fadeIn_b {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* フェードイン */
.fade {
  opacity: 0;
}

.fade.started,
.started .fade {
  animation: fadeIn 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (min-width: 992px) {
  .delay01 {
    animation-delay: 0s !important;
  }
  .delay02 {
    animation-delay: 0.3s !important;
  }
  .delay03 {
    animation-delay: 0.6s !important;
  }
}

.skew_wrap {
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.fade_skew {
  transform: translate3d(0, 180%, 0) skewY(7deg);
  transition: opacity 0.7s cubic-bezier(0.54, 0, 0, 0.99), transform 1.1s cubic-bezier(0.472, 0.428, 0, 0.992) 0.1s;
  transition-delay: 0.05143s;
  display: block;
}

.fade_skew.started,
.started .fade_skew {
  transform: translate3d(0, 0, 0) skewY(0deg);
  opacity: 1;
}

/* スライド表示 */
.curtain_l,
.curtain_r,
.curtain_b {
  position: relative;
  width: auto;
  height: auto;
  overflow: hidden;
  display: inline-block;
}

.curtain_l:before,
.curtain_r:before,
.curtain_b:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #eceef6;
  transition: 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.92s cubic-bezier(0.54, 0, 0, 0.99) 0s;
  z-index: 99;
}

.curtain_b:before {
  left: 0;
}

.curtain_l:before {
  top: 0;
  left: 0;
}

.curtain_r:before {
  top: 0;
  right: 0;
}

.curtain_r:before {
  bottom: 0;
  right: 0;
}

.curtain_l.started:before,
.started .curtain_l:before {
  transform: translate3d(100%, 0, 0);
}

.curtain_r.started:before,
.started .curtain_r:before {
  transform: translate3d(-100%, 0, 0);
}

.curtain_b.started:before,
.started .curtain_b:before {
  transform: translate3d(0, -100%, 0);
}

/*ページ内リンク位置調整*/
.anchor{
    display: block;
    padding-top: 110px;
    margin-top: -110px;
}

